﻿@model EnergyMission.Web.ViewModels.Manage.IndexViewModel
@{
    ViewBag.Title = "Manage";
}

<div class="edit-clients">
    <p class="text-success">@ViewBag.StatusMessage</p>
    <h3>Change your account settings</h3>
    <ul>
        <li class="first"><a class="active" href="/Manage/ChangePassword"><span>1</span>Change your password</a></li>
      
    </ul>
</div>



